body {
    background: #fff;
    display: block;
    font: 100%/1.5 Helvetica, Arial, sans-serif;
    margin: 0;
    padding: 0;
}
a:link,
a:visited {
    color: #003faf;
    text-decoration: none;
}
a:hover,
a:active,
a:focus {
    text-decoration: underline;
}
#diagram {
    background: transparent top left no-repeat;
    display: block;
    list-style: none;
    margin: 0;
    padding: 0;
    position: relative;
}
.interaction-point {
    cursor: pointer;
    display: block;
    margin: 0;
    padding: 0;
    position: absolute;
}
.interaction-point .tooltip {
    background: #fff;
    border-radius: 5px;
    box-shadow: 1px 1px 10px #000;
    box-sizing: border-box;
    font-size: .875em;
    padding: 15px;
    width: 255px;
    margin-left: -100px;
    position: absolute;
    /*left: -999em;*/
    bottom: 100%;
    z-index:1000;
}
.interaction-point .tooltip::after {
    content: url(bubble-arrow-bottom.png);
    display: block;
    padding: 0;
    position: absolute;
    bottom: -17px;
    left: 50%;
    margin-left: -10px;
}
.interaction-point .tooltip-double {
    width: 250px !important;
}
.interaction-point .tooltip-double img{
    display: inline !important;
}
.interaction-point .tooltip-triple {
    width: 345px !important;
}
.interaction-point .tooltip-triple img{
    display: inline !important;
}
.interaction-point .tooltip.tooltip-down {
    bottom: auto;
    top: 130%;
}
.interaction-point .tooltip.tooltip-down::before {
    content: url(bubble-arrow-top.png);
    display: block;
    padding: 0;
    position: absolute;
    top: -17px;
    left: 50%;
    margin-left: -10px;
}
.interaction-point .tooltip.tooltip-down::after {
    content:"";
    display: none;
}

.tooltip-title {
    font-weight: bold;
    font-size: 1em;
    margin: 0 0 .25em;
    overflow: hidden;
}
.tooltip-title .view-link {
    float: right;
    font-size: .75em;
    font-weight: normal;
    line-height: 2.25;
    text-transform: uppercase;
}
.tooltip ul,
.tooltip ol {
    margin-left: 1.5em;
    padding-left: 0;
}
.tooltip li {
    margin: 0;
    padding: 0;
}
.interaction-point:focus {
    outline: 0;
}
/*.interaction-point:focus .tooltip {
    left:  50%;
}

.interaction-point .tooltip:focus {
    left:  50%;
}*/

.close-button {
    position: absolute;
    right: 10px;
    font-size: 10px;
}